<style type="text/css">

A {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	text-decoration : none;
	color: #ffffff;
}
body {
	background-color: #FFFFFF;
}
.regulartext{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	text-decoration : none;
	color: #000000;
}
.red{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : none;
	color: #cc0000;
	text-decoration : none;
}
.gray{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : none;
	color: #999999;
	text-decoration : none;
}
.secondtextgray{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : none;
	color: #666666;
	text-decoration : none;
}
A:hover{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	color: #cc0000;
	text-decoration : none;
}
.pagenavigation{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	color: #000000;
	text-decoration : BOLD;
}
.pagenavigation_red{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	color: #cc0000;
	text-decoration : BOLD;
}
.map {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}
body {
	background-repeat: no-repeat;
	}
</style>
